<script lang="ts">
</script>

<div class="w-full flex items-center justify-center text-center">
	<div class="flex flex-col gap-2">
		<a href="/admin/produits" class="text-primary-500 hover:underline">Modifier les produits</a>
		<a href="/admin/metrouver" class="text-primary-500 hover:underline"
			>Modifier les horaires/présences exterieures</a
		>
	</div>
</div>
